<?xml version="1.0" encoding="UTF-8"?>
<Role xmlns="http://soap.sforce.com/2006/04/metadata">
    <caseAccessLevel>Read</caseAccessLevel>
    <contactAccessLevel>Edit</contactAccessLevel>
    <description>BIG DOG STORE HOLDINGS LLC DBA BIG DOG SATELLITE Partner User</description>
    <mayForecastManagerShare>false</mayForecastManagerShare>
    <name>BIG DOG STORE HOLDINGS LLC DBA BIG DOG SATELLITE Partner User</name>
    <opportunityAccessLevel>Read</opportunityAccessLevel>
    <parentRole>BigDogStoreHoldingsLlcPartnerManager</parentRole>
</Role>
